class MedicalFileRequestModel {
  int? patientMRN;
  String? vidaAuthTokenID;
  String? iPAdress;

  MedicalFileRequestModel({this.patientMRN, this.vidaAuthTokenID, this.iPAdress});

  MedicalFileRequestModel.fromJson(Map<String, dynamic> json) {
    patientMRN = json['PatientMRN'];
    vidaAuthTokenID = json['VidaAuthTokenID'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['PatientMRN'] = this.patientMRN;
    data['VidaAuthTokenID'] = this.vidaAuthTokenID;
    data['IPAdress'] = this.iPAdress;
    return data;
  }
}
